---
title: "Publications"
date: 2021-12-12T11:47:08-08:00
aliases: [/publications/]
---

  <main id="main">


	 <section id="publications" class="publications content-secction">
		 <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>Publications</h2>
          <p>Highlights</p>
        </div>

        <div class="container px-4 px-lg-5">
                <div class="row gx-3 gy-3">
                <div class="row gx-3 gy-3">
                    <div class="col-lg-4 col-md-12">
                        <a class="portfolio-item" href="https://doi.org/10.1016/j.enconman.2021.114452">
                            <div class="caption">
                                <div class="caption-content mx-2 my-auto ">
                                    <div class="h2">Technoeconomic</div>
                                    <p class="">Carbon-neutral fuels and chemicals: Economic analysis of renewable syngas pathways via CO&#8322;  electrolysis
</p>
                                </div>
                            </div>
                            <img class="img-fluid" src="assets/img/CO2TEAsmall.jpg" alt="..." />
                        </a>
                    </div>
					
                    <div class="col-lg-4 col-md-12">
                        <a class="portfolio-item" href="https://www.sciencedirect.com/science/article/pii/S019689042100282X">
                            <div class="caption">
                                <div class="caption-content mx-2 my-auto">
                                    <div class="h2">Technoeconomic</div>
                                    <p class="">Hydrogen costs from water electrolysis at high temperature and pressure</p>
                                </div>
                            </div>
                            <img class="img-fluid" src="assets/img/TEAH2small.jpg" alt="..." />
                        </a>
                    </div>
					
                    <div class="col-lg-4 col-md-12">
                        <a class="portfolio-item" href="https://pubs.acs.org/doi/10.1021/acs.jpcc.8b10414">
                            <div class="caption">
                                <div class="caption-content mx-2 my-auto">
                                    <div class="h2">Electrocatalysis</div>
                                    <p class="">Vertically Aligned Ni Nanowires as a Platform for Kinetically Limited Water-Splitting Electrocatalysis</p>
                                </div>
                            </div>
                            <img class="img-fluid" src="assets/img/NiWires.gif" alt="..." />
                        </a>
                    </div>
                    
                </div>
				
            </div>

      </div>
	       
    </section><!-- End Services Section -->



    <section id="services" class="services">
		
      <div class="container pubList">
	  <div class="section-title">
		<h2>Complete List</h2>
    </div>
        <div class="row align-items-center justify-content-center">

		<a href="https://doi.org/10.1016/j.enconman.2021.114452">
			<div class="col-lg-12 col-md-12 d-flex mt-4" data-aos="fade-left" data-aos-delay="100">
            <div class="icon-box  flex-fill">
				<div class="row">
				<div class="col-lg-12 col-sm-12">
					<h4>Carbon-neutral fuels and chemicals: Economic analysis of renewable syngas pathways via CO&#8322; electrolysis</h4>
					<h5>Moreno-Gonzalez et al. <em>Energy Conversion and Management.</em> 2021.</h5>
					<p>An economic analysis of three CO&#8322; direct air plants was performed including thermocatalytic reverse water gas shift, gaseous CO2-electrolysis, and direct (bi)carbonate electrolysis. It was found the, despite various trade-offs, direct (bi)carbonate electrolysis offered the best cost performance.</p>
				</div>
				</div>
            </div>
		  </div>
		</a>

		<a href="https://www.sciencedirect.com/science/article/pii/S019689042100282X">
		  <div class="col-lg-12 col-md-12 d-flex mt-4" data-aos="fade-left" data-aos-delay="100">
            <div class="icon-box  flex-fill">
				<div class="row">
				<div class="col-lg-12 col-sm-12">
					<h4>Hydrogen costs from water electrolysis at high temperature and pressure</h4>
					<h5>Holm et al. <em>Energy Conversion and Management.</em> 2021.</h5>
					<p>A model for high-temperature and pressure water electrolysis was developed and used to perform an economic analysis. It was shown that high temperature and pressure water electrolysis can be economically advantageous when compared to contemporary water electrolysis technologies.</p>
				</div>
				</div>
            </div>
		  </div>
		</a>
		
		<a href="https://pubs.acs.org/doi/10.1021/acs.jpcc.8b10414">
          <div class="col-lg-12 col-md-12 d-flex mt-4" data-aos="fade-left" data-aos-delay="100">
            <div class="icon-box  flex-fill">
				<div class="row">
				<div class="col-lg-12 col-sm-12">
					<h4>Vertically Aligned Ni Nanowires as a Platform for Kinetically Limited Water-Splitting Electrocatalysis</h4>
					<h5>Hao et al. <em>The Journal of Physical Chemistry C.</em> 2018.</h5>
					<p>Nickel nanowires were synthesized and characterized using a variety of physical and electrochemical techniques. It was discovered that even the deepest pores created by the nanowires were electrochemically active, with no detrimental caused by solution resistance.</p>
				</div>
				</div>
            </div>
		  </div>
		</a>



        </div>
      </div>
    </section>

  </main><!-- End #main -->
